[Comm]
host_addr=ftp://ftp.n-sight.com.cn:21
srource_addr=/TheLastClient/hxSLX/
target_file_name=mysetup.exe
save_name=../slx.exe
version_info=VInfo.ini
change_log=changelog.txt
begin_load=0
time_out=30

[User]
user_id=
user_password=
